Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MoxCdBurn", "MoxCdBurn.vcproj", "{7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MoxCdBurnPS", "MoxCdBurnPS.vcproj", "{6C66B81A-BE2B-41A3-A1B9-ADB82599A9A7}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
		{6C66B81A-BE2B-41A3-A1B9-ADB82599A9A7}.0 = {7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}.Debug.ActiveCfg = Release|Win32
		{7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}.Debug.Build.0 = Release|Win32
		{7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}.Release.ActiveCfg = Release|Win32
		{7F91B9E8-A85D-4E5E-8F0E-C47FD272CE15}.Release.Build.0 = Release|Win32
		{6C66B81A-BE2B-41A3-A1B9-ADB82599A9A7}.Debug.ActiveCfg = Release|Win32
		{6C66B81A-BE2B-41A3-A1B9-ADB82599A9A7}.Release.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
